{
  "mode": "pre",
  "tag": "next",
  "initialVersions": {
    "@openstapps/backend": "2.0.0",
    "@openstapps/database": "2.0.0",
    "@openstapps/proxy": "2.0.0",
    "@openstapps/backend-config": "2.0.0",
    "@openstapps/eslint-config": "2.0.0",
    "@openstapps/prettier-config": "2.0.0",
    "@openstapps/projectmanagement": "2.0.0",
    "@openstapps/tsconfig": "2.0.0",
    "@openstapps/minimal-connector": "2.0.0",
    "@openstapps/minimal-deployment": "2.0.0",
    "@openstapps/minimal-plugin": "2.0.0",
    "@openstapps/app": "2.0.0",
    "@openstapps/app-release-template": "2.0.0",
    "@openstapps/api": "2.0.0",
    "@openstapps/api-cli": "2.0.0",
    "@openstapps/api-plugin": "2.0.0",
    "@openstapps/collection-utils": "2.0.0",
    "@openstapps/core": "2.0.0",
    "@openstapps/core-tools": "2.0.0",
    "@openstapps/easy-ast": "2.0.0",
    "@openstapps/es-mapping-generator": "2.0.0",
    "@openstapps/gitlab-api": "2.0.0",
    "@openstapps/logger": "2.0.0"
  },
  "changesets": [
    "cool-jars-kiss",
    "cuddly-bobcats-roll",
    "dull-news-appear",
    "five-ears-wash",
    "fuzzy-walls-greet",
    "giant-crabs-cheer",
    "gorgeous-flowers-reflect",
    "healthy-steaks-shop",
    "honest-sheep-train",
    "late-zoos-breathe",
    "moody-parrots-develop",
    "neat-hats-trade",
    "new-pianos-joke",
    "proud-wolves-end",
    "quick-houses-count",
    "rare-squids-bake",
    "soft-donuts-fail",
    "sour-coins-visit",
    "spicy-snails-sort",
    "stale-garlics-share",
    "strange-hounds-repair",
    "tall-ducks-dream",
    "tame-mayflies-hug",
    "tame-rings-dream",
    "thick-weeks-compete",
    "thin-camels-give",
    "tidy-buses-reflect",
    "tough-hairs-provide"
  ]
}
